Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 20 Sep 2021 20:18:45 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery hi joyna here                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi joyna here Bot:  Hi Hi Joyna Here ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Bahrain Bot:  Please enter your order number to continue Customer:  7303118900 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0097339167088            12:06 AM, 21th Sep                   Sohaib                   Hi Joyna  ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           12:06 AM, 21th Sep                     hi joyna here                    7303118900           12:06 AM, 21th Sep                     hi joyna here                    Pls check my order status           12:07 AM, 21th Sep                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           12:08 AM, 21th Sep                   Sohaib                   We have checked and it appears that the following order number: (7303118900) was placed on (Sep 20, 2021). Please note the delivery time frame is 2-3 business day           12:10 AM, 21th Sep                   Sohaib                   Could you please confirm that if the following contact number is correct : +97339167088           12:10 AM, 21th Sep                   Sohaib                   Is there anything else I can help you with?           12:14 AM, 21th Sep                     hi joyna here                    Will I get the order on 23rd September as mentioned in invoice           12:15 AM, 21th Sep                   Sohaib                   Kindly note that your order will be delivered at the time that has mentioned           12:16 AM, 21th Sep                     hi joyna here                    Thanks a lot           12:17 AM, 21th Sep                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:17 AM, 21th Sep                     hi joyna here                    ?           12:17 AM, 21th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3126868